
/* Class = "NSWindow"; title = "Enregistrement"; ObjectID = "5"; */
"5.title" = "Enregistrement";

/* Class = "NSWindow"; title = "Tableau"; ObjectID = "26"; */
"26.title" = "Tableau";

/* Class = "NSWindow"; title = "Gestionnaire de licences"; ObjectID = "35"; */
"35.title" = "Gestionnaire de licences";

/* Class = "NSTableColumn"; headerCell.title = "Date initiale"; ObjectID = "42"; */
"42.headerCell.title" = "Date initiale";

/* Class = "NSTableColumn"; headerCell.title = "Bénéficiaire"; ObjectID = "43"; */
"43.headerCell.title" = "Bénéficiaire";

/* Class = "NSTableColumn"; headerCell.title = "Type de licence"; ObjectID = "44"; */
"44.headerCell.title" = "Type de licence";

/* Class = "NSTableColumn"; headerCell.title = "Échéance"; ObjectID = "45"; */
"45.headerCell.title" = "Échéance";

/* Class = "NSTextFieldCell"; title = "Cliquez pour payer de manière sécurisée sur l'Internet. Un numéro de série vous sera envoyé par e-mail dans un courriel ayant pour objet \"Thanks for your Purchase\"."; ObjectID = "76"; */
"76.title" = "Cliquez pour payer de manière sécurisée en ligne. Un numéro de série vous sera envoyé par e-mail dans un courriel séparé.";

/* Class = "NSTextFieldCell"; title = "Veuillez enregistrer Amadeus Pro"; ObjectID = "79"; */
"79.title" = "Veuillez enregistrer Amadeus Pro";

/* Class = "NSTextFieldCell"; title = "Après avoir reçu votre numéro de série, veuillez le saisir ci-dessous, avec votre nom, afin de procéder à l'enregistrement de votre copie d'Amadeus Pro."; ObjectID = "81"; */
"81.title" = "Après avoir reçu votre numéro de série, veuillez le saisir ci-dessous, avec votre nom, afin de procéder à l'enregistrement de votre copie d'Amadeus Pro.";

/* Class = "NSButtonCell"; title = "Acheter en ligne…"; ObjectID = "83"; */
"83.title" = "Acheter en ligne…";

/* Class = "NSTextFieldCell"; title = "Votre nom :"; ObjectID = "85"; */
"85.title" = "Votre nom :";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "86"; */
"86.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Numéro perdu ?"; ObjectID = "87"; */
"87.title" = "Numéro perdu ?";

/* Class = "NSTextFieldCell"; title = "Votre numéro de série :"; ObjectID = "88"; */
"88.title" = "Votre numéro de série :";

/* Class = "NSButtonCell"; title = "Enregistrer"; ObjectID = "89"; */
"89.title" = "Enregistrer";

/* Class = "NSTextFieldCell"; title = "Achat en ligne :"; ObjectID = "90"; */
"90.title" = "Achat en ligne :";

/* Class = "NSTextFieldCell"; title = "Votre ancien numéro de série :"; ObjectID = "91"; */
"91.title" = "Votre ancien numéro de série :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "92"; */
"92.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Ce numéro de série n'est valide qu'associé à une licence d'Amadeus Pro 1.x ou Amadeus Lite. Veuillez saisir votre ancien numéro de série :"; ObjectID = "93"; */
"93.title" = "Ce numéro de série n'est valide qu'associé à une licence d'Amadeus Pro 1.x ou Amadeus Lite. Veuillez saisir votre ancien numéro de série :";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "96"; */
"96.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Votre nom :"; ObjectID = "97"; */
"97.title" = "Votre nom :";

/* Class = "NSTextFieldCell"; title = "Licences installées pour le logiciel Amadeus Pro :"; ObjectID = "98"; */
"98.title" = "Licences installées pour le logiciel Amadeus Pro :";

/* Class = "NSButtonCell"; title = "Supprimer la licence"; ObjectID = "99"; */
"99.title" = "Supprimer la licence";

/* Class = "NSButtonCell"; title = "Ajouter une licence…"; ObjectID = "100"; */
"100.title" = "Ajouter une licence…";

/* Class = "NSWindow"; title = "FastSpring Store Example App"; ObjectID = "116"; */
"116.title" = "FastSpring Store Example App";

/* Class = "NSButtonCell"; title = "Recharger"; ObjectID = "122"; */
"122.title" = "Recharger";

/* Class = "NSButtonCell"; title = "Importer la licence App Store…"; ObjectID = "137"; */
"137.title" = "Importer la licence App Store…";

/* Class = "NSButtonCell"; title = "Importer la licence App Store"; ObjectID = "141"; */
"141.title" = "Importer la licence App Store";

"84.title" = "Importer la licence App Store :";

/* Class = "NSButtonCell"; title = "Importer..."; ObjectID = "130"; */
"82.title" = "Importer...";

"77.title" = "Si vous avez déjà acheté Amadeus Pro sur le Mac App Store, vous pouvez cliquer ici pour transférer la licence sur une version non App Store.";
